/* Breadcrumbs */
.breadcrumb {
    background-color: transparent;
    font-size: 14px;
    padding: 0;
    display: block;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
}
.breadcrumb > .active {
    color: #d8d8d8;
}
.breadcrumb a {
    color: #fff;
}
.breadcrumb h1 {
    font-size: initial;
    margin: 0;
    line-height: initial;
    display: inline;
}
/* Breadcrumbs */